### Hierarchy

- SetBreakpointByUrlReturnType

## Index

### Properties

- breakpointId
- locations

## Properties

### breakpointId

breakpointId: BreakpointId

- Defined in node_modules/@types/node/inspector.d.ts:529

Id of the created breakpoint for further reference.

### locations

locations: Location[]

- Defined in node_modules/@types/node/inspector.d.ts:533

List of the locations this breakpoint resolved into upon addition.

Generated using TypeDoc